p {
	font-size: 1.4em;
}

@font-face {
    font-family: "AvenirLTStd-Book";
    src: url('../fonts/AvenirLTStd-Book.otf'); /* Safari, Android, iOS */
}

.jumbotron {
	text-align: center;
	margin: 0px auto;
	color: #fff;
	background-color: #000;
	padding: 140px 30px 60px 30px;
}

@media ( max-width : 768px) {
	.jumbotron {
		padding: 70px 30px 0px 30px;
	}
}

.jumbotron h1 {
	font-family: "AvenirLTStd-Book";
}
h1 {
	font-family: "AvenirLTStd-Book";
	margin-bottom: 40px;
}
.row {
	padding: 40px;
}
footer#footer {
	margin-top: 40px;
	background-color: #cf000f;
	padding: 80px;
	color: #fff;
}
footer#footer img {
	padding: 10px 10px;
}

.navbar-header img {
	margin-left: 10px;
}

#map-canvas {
	height: 500px;
	width: 100%;
	overflow: auto;
}

#bookings {
	padding: 40px;
}

#contact {
	background-color: #ccc;
	padding: 40px;
}

.contact-details {
	margin-bottom: 40px;
}

#social li {
	font-size: 1.4em;
}

#social .col-md-3 {
	margin-bottom: 40px;
}

#about img {
	margin-bottom: 40px;
}

#about .glyphicon {
	font-size: 100px;
}

#about h2,#social h2 {
	margin-bottom: 80px;
}

#heading {
	margin-bottom: 28px;
}

.col-md-3.action-link {
	margin-bottom: 48px;
}

#updates img {
	float: left;
	display: inline;
}

.navbar-default {
	background-color: #cf000f;
	border-color: #000;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-weight: bold;
	font-size: 1.2em;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover .icon-bar,.navbar-default .navbar-toggle:focus .icon-bar
	{
	background-color: #cf000f;
	color: #fff;
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus
	{
	background-color: #fff;
}

.navbar-default .navbar-toggle {
	border-color: #fff;
}

.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus
	{
	color: #cf000f;
	background-color: #FFF;
}

.navbar-header img {
	margin-top: 5px;
	width: 40px;
	height: 40px;
}

#carousel img {
	width: 100%;
}

.galleria {
	width: 100%;
	height: 400px;
	background: #000
}

blockquote p {
	font-size: 1em;
}

.special {
	background-color: #76AD3E;
}

#prices th {
	background-color: #f8f8f8;
}

.navbar .book {
	color: #cf000f !important;
	background-color: #fff;
	padding: 15px;
}

#contact a.book {
	background-color: #fff;
	color: #000;
	padding: 20px;
}
#edm_banner {
	float: left;
	padding-right: 40px;
}